| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- Feature : Tp::Contact
- InterfaceSupportedChecking : Tp::OptionalInterfaceFactory< DBusProxySubclass >
- PresenceState : Tp::Contact
- SendingState : Tp::MediaStream
- StateChangeReason : Tp::StreamedMediaChannel
- Status : Tp::Connection , Tp::KeyFile